Subject: Exhibit C Delivery Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 23:39:00 -0700 (PDT)

I need some further clarification.  As I understand it, some, if not all, of 
the meters that reside in Beaumont and South Texas Divisions are included in 
Exhibit C.  Are we saying that the "extend and blend" transaction excluded 
some volume previously included?  That is inconsistent with the analysis 
performed when the renegotiated transactions were analyzed and booked. 

I have asked Arhur Andersen for a copy of the amended Exhibit C so I can 
fully understand.  Maybe that will help clear my confusion also.
---------------------- Forwarded by Brenda F Herod/HOU/ECT on 06/09/2000 
06:33 AM ---------------------------

	
	From:  Ami Chokshi @ ENRON                           06/08/2000 02:46 PM

To: Brenda F Herod/HOU/ECT@ECT
cc:  
Subject: Exhibit C Delivery Points

---------------------- Forwarded by Ami Chokshi/Corp/Enron on 06/08/2000 
02:45 PM ---------------------------

"Jay Sonnenberg" <[email-masked]> on 06/08/2000 02:41:04 PM
To: <[email-masked]>
cc: "Aaron Roffwarg" <[email-masked]>, <[email-masked]> 

Subject: Exhibit C Delivery Points

Ami,

As discussed earlier, the issue is whether all of the Delivery Points 
appearing on Exhibit C to the 76 Agreement, as amended, are subject to the 
audit of General Service Customers, or whether the audit should narrow the 
focus to the Houston, East Texas and Gulf Coast Divisions.  Stated 
differently, the issue is whether quantities of gas required by General 
Service Customers in the Beaumont Division or the South Texas Division should 
be considered part of the Basket.

Transaction No. 1 - Revision No. 1 under the ENFOLIO Agreement states that 
the DCQ obligations apply  to "Customer's Houston, East Texas and Gulf Coast 
Divisions."  Therefore, although this Transaction identifies the Delivery 
Point(s) as those appearing on Exhibit C to the 76 Agreement, the intent was 
to exclude Beaumont and South Texas.  In an earlier conversation today, Dan 
Hyvl confirmed that the foregoing was the appropriate analysis of this 
Transaction.

Based on this call, it would appear that, although Exhibit C to the 76 
Agreement lists multiple Delivery Points, the intent was to limit the 
Delivery Point to the Customer group referenced in the heading of the 
applicable ENFOLIO Agreement.

Dan further stated that the boundary lines were redrawn at some time prior to 
December 29, 1998 (the date of the Restructuring Agreement).  We have not 
seen documentation evidencing these changes.  In addition, it was discovered 
that the "Texas Coast Division" (referenced on Exhibit C, as amended) is 
actually the "Gulf Coast Division."  Dan mentioned that it would be prudent 
for all parties to outline definitive boundaries of divisions for future 
clarification.  Finally, he stated he would meet with you personally to 
discuss these issues with you further.

I hope you find this information useful.  If you have any questions or 
comments, please do not hesitate to call me or Aaron Roffwarg at (713) 
221-1117.

Best regards,

Jay Sonnenberg
Bracewell & Patterson, L.L.P.
711 Louisiana St., Suite 2900
Houston, TX  77002-2781
(713) 221-1417 (Ph)
(713) 221-2158 (Fax)